﻿html {
    height: 100%;
    width: 100%;
}

.body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: 'Open Sans';
    /*display: table-cell;*/
    /*text-align: center;
    vertical-align: middle;*/
    width: 99%;
    height: 99%;
    /*background-color: #7A7E89;*/
    /*background-color: #323438;*/
    /*background-color: #111111;*/
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #030303 0%, #363636 100%);
    background-image: -moz-linear-gradient(top, #030303 0%, #363636 100%);
    background-image: -o-linear-gradient(top, #030303 0%, #363636 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #030303), color-stop(1, #363636));
    background-image: -webkit-linear-gradient(top, #030303 0%, #363636 100%);
    background-image: linear-gradient(to bottom, #030303 0%, #363636 100%);
    /*background-image: url("Images/8.jpg");*/
}

.inputlabel {
    background-color: transparent;
    color: #FEFEFE;
    border-style: none;
    margin: 0;
    padding: 2px;
    font-size: 16px;
    margin-top: 4px;
    display: inline-block;
    width: 250px;
}

.input {
    background-color: ghostwhite;
    color: black;
    border-style: none;
    border-radius: 3px;
    font-size: 16px;
    width: 200px;
    margin-top: 4px;
    padding: 2px;
    display: inline-block;
}

.timeLabel {
    /*border: 3px solid #0B3E6F;*/
    margin: 4px;
    /*background-color: #37383c;*/
    background-color: transparent;
    /*color: #FEFEFE;*/
    color: white;
    font: bold 11px;
    padding: 4px;
    cursor: default;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /*width: 16%;*/
    text-align: justify;
    float: left;
}


.secLabel {
    /*border: 3px solid #0B3E6F;*/
    margin: 4px;
    background-color: transparent;
    color: #FEFEFE;
    font: bold 11px;
    padding: 4px;
    cursor: default;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    text-align: left;
    float: left;
}

.secQuote {
    /*border: 3px solid yellow;*/
    background-color: transparent;
    color: #F4FA58;
    font-weight: normal;
    font-size: 14px;
    padding: 0px;
    cursor: default;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    text-align: center;
    overflow: hidden;
    float: left;
    min-width: 50%;
}

.secPosition {
    /*border: 3px solid yellow;*/
    background-color: transparent;
    color: #FEFEFE;
    font-weight: normal;
    font-size: 14px;
    padding: 0px;
    cursor: default;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    text-align: center;
    overflow: hidden;
    float: left;
    min-width: 50%;
}

.secQuoteLbl {
    /*border: 3px solid yellow;*/
    background-color: transparent;
    color: #FEFEFE;
    font-weight: normal;
    font-size: 10px;
    padding: 0px;
    cursor: default;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    text-align: center;
    overflow: hidden;
    float: left;
    min-width: 50%;
}

.secQuoteColor {
    color: #F4FA58;
}

.secQtyColor {
    color: #FEFEFE;
}

.secQuoteQty {
    /*border: 3px solid yellow;*/
    background-color: transparent;
    color: #FEFEFE;
    font-weight: normal;
    font-size: 12px;
    padding: 0px;
    cursor: default;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    text-align: center;
    overflow: hidden;
    float: left;
    min-width: 50%;
}

.imgTrade {
    /*float: left;*/
    text-align: center;
    /*margin-right:10px;*/
    /*display: inline-block;*/
    max-height: 20px;
    max-width: 20px;
    /*width: 10%;*/
    padding: 1px;
    opacity: 1;
    border-color: transparent;
}

    .imgTrade:hover {
        opacity: .8;
        /*border-color:white;
    border-width:1px;
    border-style:solid;*/
    }

.imgTradeOff {
    /*float: left;*/
    text-align: center;
    /*margin-right:10px;*/
    /*display: inline-block;*/
    max-height: 20px;
    max-width: 20px;
    /*width: 10%;*/
    padding: 1px;
    opacity: 0.4;
    filter: alpha(opacity=40); /* msie */
}

.imgTradeArrow {
    float: left;
    clear: left;
    /*display: inline-block;*/
    max-height: 20px;
    max-width: 20px;
    padding: 0px;
    margin-left: 2px;
}

.cashLabel {
    /*background-color: darkgreen;*/
    color: palegreen;
    /*border: 3px solid #0B3E6F;*/
    margin: 4px;
    /*background-color: #37383c;*/
    background-color: transparent;
    /*color: #FEFEFE;*/
    font: bold 11px;
    padding: 4px;
    cursor: default;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 150px;
    text-align: justify;
    float: left;
}

.labelInfoMsg {
    margin: 0px;
    /*border: 3px solid #0B3E6F;*/
    background-color: black;
    color: lightyellow;
    font-size: 18px;
    line-height: 12px;
    padding: 3px;
    cursor: pointer;
    /*-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;*/
    width: 99%;
    clear: left;
    text-align: center;
}


.secDiv {
    /*border: 3px solid #0B3E6F;*/
    /*background: #37373c;*/
    /*background-color: #0B3E6F;*/
    opacity: 100;
    /*color: yellow;*/
    font: bold 11px;
    padding: 0;
    margin: 4px;
    cursor: default;
    /*-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;*/
    display: block;
    float: left;
    width: 16%;
    -moz-box-shadow: 1px 1px 1px black;
    -webkit-box-shadow: 1px 1px 1px black;
    box-shadow: 1px 1px 1px black;
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top, #030D2A 0%, #0B3E6F 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #030D2A 0%, #0B3E6F 100%);
    /* Opera */
    background-image: -o-linear-gradient(top, #030D2A 0%, #0B3E6F 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #030D2A), color-stop(1, #0B3E6F));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #030D2A 0%, #0B3E6F 100%);
    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom, #030D2A 0%, #0B3E6F 100%);
}

.secHalf {
    border: 1px solid #404247;
    width: 48%;
    float: left;
    text-align: center;
    align-content: center;
    /*-moz-box-shadow: 2px 2px 1px #888;
    -webkit-box-shadow: 2px 2px 1px #888;
    box-shadow: 2px 2px 1px #888;*/
}

.secThird {
    border: 1px solid #404247;
    width: 30%;
    float: left;
    text-align: center;
    align-content: center;
    /*-moz-box-shadow: 2px 2px 1px #888;
    -webkit-box-shadow: 2px 2px 1px #888;
    box-shadow: 2px 2px 1px #888;*/
}

.secTwoThirds {
    border: 1px solid #404247;
    width: 66%;
    float: left;
    text-align: center;
    align-content: center;
    /*-moz-box-shadow: 2px 2px 1px #888;
    -webkit-box-shadow: 2px 2px 1px #888;
    box-shadow: 2px 2px 1px #888;*/
}

.loginLabel {
    background-color: #0B2161;
    color: #FEFEFE;
    border-style: none;
    border-radius: 3px;
    /*position: absolute;*/
    /*bottom: 1px;*/
    width: 25%;
    text-align: left;
    height: 20px;
    padding: 0;
    margin: 0px;
    float: left;
    /*font-size:14px;*/
    overflow: hidden;
    font-size: 2.5vh;
    margin-right: 1px;
}

.statusLabel {
    background-color: #0B3861; /*#0B2161;*/
    color: #FEFEFE;
    border-style: none;
    border-radius: 3px;
    /*position: absolute;*/
    /*bottom: 1px;*/
    width: 74%;
    text-align: center;
    height: 20px;
    padding: 0;
    margin: 0;
    float: left;
    font-size: 2.5vh;
}

.myButton {
    -moz-box-shadow: 0px 1px 0px 0px #23395e;
    -webkit-box-shadow: 0px 1px 0px 0px #23395e;
    box-shadow: 0px 1px 0px 0px #23395e;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2e466e), color-stop(1, #415989));
    background: -moz-linear-gradient(top, #2e466e 5%, #415989 100%);
    background: -webkit-linear-gradient(top, #2e466e 5%, #415989 100%);
    background: -o-linear-gradient(top, #2e466e 5%, #415989 100%);
    background: -ms-linear-gradient(top, #2e466e 5%, #415989 100%);
    background: linear-gradient(to bottom, #2e466e 5%, #415989 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e466e', endColorstr='#415989',GradientType=0);
    background-color: #2e466e;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #1f2f47;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Open Sans;
    font-size: 14px;
    font-weight: normal;
    padding: 4px 25px;
    text-decoration: none;
    text-shadow: 0px -1px 0px #263666;
    margin-top: 4px;
}

    .myButton:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #415989), color-stop(1, #2e466e));
        background: -moz-linear-gradient(top, #415989 5%, #2e466e 100%);
        background: -webkit-linear-gradient(top, #415989 5%, #2e466e 100%);
        background: -o-linear-gradient(top, #415989 5%, #2e466e 100%);
        background: -ms-linear-gradient(top, #415989 5%, #2e466e 100%);
        background: linear-gradient(to bottom, #415989 5%, #2e466e 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#415989', endColorstr='#2e466e',GradientType=0);
        background-color: #415989;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }

.grayTradeButton {
    background-color: gray;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #1f2f47;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Open Sans;
    font-size: 12px;
    /*font-weight: bold;*/
    /*padding: 1px 25px;*/
    text-decoration: none;
    text-shadow: 0px -1px 0px #263666;
    margin: 0px;
    /*margin-left: 4px;*/
    margin-top: 2px;
    margin-bottom: 0px;
    width: 99%;
    float: left;
}

.myTradeButton {
    -moz-box-shadow: 0px 1px 0px 0px #23395e;
    -webkit-box-shadow: 0px 1px 0px 0px #23395e;
    box-shadow: 0px 1px 0px 0px #23395e;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #2e466e), color-stop(1, #415989));
    background: -moz-linear-gradient(top, #2e466e 5%, #415989 100%);
    background: -webkit-linear-gradient(top, #2e466e 5%, #415989 100%);
    background: -o-linear-gradient(top, #2e466e 5%, #415989 100%);
    background: -ms-linear-gradient(top, #2e466e 5%, #415989 100%);
    background: linear-gradient(to bottom, #2e466e 5%, #415989 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e466e', endColorstr='#415989',GradientType=0);
    background-color: #2e466e;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #1f2f47;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Open Sans;
    font-size: small;
    /*font-weight: bold;*/
    /*padding: 1px 25px;*/
    text-decoration: none;
    text-shadow: 0px -1px 0px #263666;
    margin: 0px;
    /*margin-left: 4px;*/
    margin-top: 2px;
    margin-bottom: 0px;
    width: 99%;
    float: left;
}

    .myTradeButton:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #415989), color-stop(1, #2e466e));
        background: -moz-linear-gradient(top, #415989 5%, #2e466e 100%);
        background: -webkit-linear-gradient(top, #415989 5%, #2e466e 100%);
        background: -o-linear-gradient(top, #415989 5%, #2e466e 100%);
        background: -ms-linear-gradient(top, #415989 5%, #2e466e 100%);
        background: linear-gradient(to bottom, #415989 5%, #2e466e 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#415989', endColorstr='#2e466e',GradientType=0);
        background-color: #415989;
    }

    .myTradeButton:active {
        position: relative;
        top: 1px;
    }

.priceQtyLabel {
    font-family: Open Sans;
    background-color: transparent;
    color: #FEFEFE;
    border-radius: 2px;
    border: 1px solid transparent;
    display: inline-block;
    margin: 0px;
    padding: 0;
    font-size: 12px;
    /*width: 60px;*/
    text-align: center;
    /*float: left;*/
    width: 50%;
}

.priceQty {
    font-family: Open Sans;
    background-color: ghostwhite;
    color: black;
    border-radius: 3px;
    border: 1px solid transparent;
    width: 75%;
    /*float: left;*/
    font-size: 12px;
}

.divVisible {
    display: block;
}

.divHidden {
    display: none;
    border: none;
}


button.accordion {
    /*background-color: transparent;*/
    color: #FEFEFE;
    cursor: pointer;
    padding: 3px;
    width: 100%;
    border: none;
    text-align: center;
    outline: none;
    font-size: 12px;
    transition: 0.4s;
    background-image: -ms-linear-gradient(top, #030303 0%, #363636 100%);
    background-image: -moz-linear-gradient(top, #030303 0%, #363636 100%);
    background-image: -o-linear-gradient(top, #030303 0%, #363636 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #030303), color-stop(1, #363636));
    background-image: -webkit-linear-gradient(top, #030303 0%, #363636 100%);
    background-image: linear-gradient(to bottom, #030303 0%, #363636 100%);
}

    button.accordion.active, button.accordion:hover {
        background-color: #ddd;
    }

    button.accordion:after {
        content: '\02795';
        font-size: 10px;
        /*color: #777;*/
        color: #FEFEFE;
        float: right;
        margin-left: 5px;
    }

    button.accordion.active:after {
        content: "\2796";
    }

div.panel {
    padding: 0 3px;
    background-color: transparent;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

    div.panel.show {
        opacity: 1;
        max-height: 500px;
    }

.table_Header {
    background-color: transparent;
    color: #F4FA58;
    font-weight: normal;
    font-size: 14px;
    padding: 0px;
    cursor: default;
    width: 100%;
    text-align: center;
    overflow: hidden;
    float: left;
    min-width: 50%;
}

.bookTable {
    width: 100%;
    border-style: none;
    overflow: hidden;
    height: 70px;
    table-layout: fixed;
}

.bookHeader {
    font-size: x-small;
    background-color: transparent;
    border-style: none;
    padding: 0;
    color: #F4FA58;
    text-align: center;
    border-style: none;
    /*display:block;*/
    width: 100%;
}

.bookBody {
    font-size: x-small;
    background-color: transparent;
    border-style: none;
    padding: 0;
    color: #FEFEFE;
    overflow: hidden;
    text-align: center;
    border-style: none;
    /*display:block;*/
    width: 100%;
}


table {
    border-collapse: collapse;
    width: 100%;
    font-size: x-small;
}

td, th {
    border: 1px solid #0B3E6F;
    padding: 0;
    text-align: center;
    /*background-clip: padding-box;*/
    border-radius: 1px;
    font-size: x-small;
    color: #FEFEFE;
}

thead th {
    background-color: #0B3E6F;
    color: #F4FA58;
}

.theader {
    text-align: center;
    clear: both;
    font-size: 18px;
}

tbody tr:nth-child(even) {
    background: #1E252D;
}

.htnl_tbl {
    margin: 0;
    -moz-border-radius: 3px; /* Firefox */
    -webkit-border-radius: 3px; /* Safari & Chrome */
    -khtml-border-radius: 3px; /* Linux browsers */
    border-radius: 3px; /* CSS3 compatible browsers */
    border-style: outset;
    border-width: 1px;
    border-color: #0B3E6F;
    padding: 0px;
    border-spacing: 0px;
    overflow: hidden;
    background: #1E252D; /* Old browsers */
    background: -moz-linear-gradient(top, #1E252D 0%, #0B3E6F 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1E252D), color-stop(100%,#0B3E6F)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1E252D 0%,#0B3E6F 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #1E252D 0%,#0B3E6F 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #1E252D 0%,#0B3E6F 100%); /* IE10+ */
    background: linear-gradient(to bottom, #1E252D 0%,#0B3E6F 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E252D', endColorstr='#0B3E6F',GradientType=0 ); /* IE6-9 */
}


.montageHeader {
    max-width: 20%;
    text-wrap: normal;
    background-color: #2A343F;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

    /* Tooltip text */
    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: black;
        color: #fff;
        text-align: center;
        padding: 5px 0;
        border-radius: 6px;
        /* Position the tooltip text - see examples below! */
        position: absolute;
        z-index: 1;
    }

    /* Show the tooltip text when you mouse over the tooltip container */
    .tooltip:hover .tooltiptext {
        visibility: visible;
    }

